$(function() {
	$('div.header_tickers_block')
		.hover(function() {
			var $o = $(this);
			// $(this).find('> .header_tickers_block_exp').show();
			// $o.find('> .header_tickers_block_col').hide();
			$o.find('> .header_tickers_block_exp').css({
				'width' : '132px',
				'height': '39px',
				'left'  : '0',
				'opacity': '0',
				'display': 'block',
			}).stop().animate({
				'width' : '162px',
				'height': '85px',
				'left'  : '-15px',
				'opacity': '1',
			}, 150);
		}, function() {
			var $o = $(this);
			//$(this).find('> .header_tickers_block_exp').hide();
			$o.find('> .header_tickers_block_exp').stop().animate({
				'width' : '132px',
				'height': '30px',
				'left'  : '0',
				'opacity': '0',
			}, 150, function() {
				$o.find('> .header_tickers_block_exp').hide();
				// $o.find('> .header_tickers_block_col').show();
			});

		})
		.on('touchend', function() {
			if ($(this).find('> .header_tickers_block_exp').is(':visible')) {
				//$(this).find('> .header_tickers_block_exp').hide();
			} else {
				$(this).find('> .header_tickers_block_exp').show();
			}
		});
});